:root {
    --bikes-color-black: #101a23;
    --bikes-color-brown: #82624f;
    --bikes-color-brown-light: #d0cbbd;
}


html {
    font-size: 18px;
    color: #000000;
}
body {
    background-color: #ffffff;
    font-family: "din-2014-narrow", sans-serif;
    font-weight: 400;
    font-style: normal;
    position: relative;
    overflow-x: hidden;
}

.ff-n {
    font-weight: 400;    
}

h1, h2, h3, 
.ff-b {
    font-weight: 700;
}
h1 {
    font-size: 2.25rem;
}

.fc-brown {
    color: var(--bikes-color-brown);
}

a {
    color: inherit;
    text-decoration: none;
}
    a:hover {
        color: #138496;
        text-decoration: none;
        transition: 0.5s;
    }

ul.li-inline li {
    display: inline-block;
}
ul.li-list li {
    display: inherit;
}

button {
    background-color: var(--bikes-color-brown);
    color: #ffffff;
    cursor: pointer;
    border: none;
    padding: 0.5rem 2rem;    
}
    button:hover {
        opacity: 0.8;
    }

.main-container {
    padding-left: 67px;
    padding-right: 67px;
}

.fs-1-125 {
    font-size: 1.125rem !important;
}
.fs-1-5 {
    font-size: 1.5rem !important;
}
.fs-2 {
    font-size: 2rem;
}
.fs-2-25 {
    font-size: 2.25rem;
}
.fw-n {
    font-weight: normal;
}
.z-100 {
    z-index: 100;
}

img.banner-top {
    min-height: 400px;
    width: 100%;
    object-fit: cover;
}

/* menu */
.menu-main {
    color: #ffffff; 
    padding: 0 3rem;    
    position: fixed;
    top: 0;
    z-index: 100;
}
    .menu-main.condensed,
    .menu-main.bg-dark {
        background-color: var(--bikes-color-black);
        transition: 0.5s;
    }
    .menu-main.condensed .nav-link {
        font-size: 1.125rem;
        transition: 0.5s;
    }
    .menu-main.condensed .navbar-brand img {
        scale: 0.8;
        transition: 0.5s;
    }
    .menu-main.condensed .condensed-hide {
        display: none;   
        transition: 0.5s;     
    }
        
    .menu-main .menu-top a.whatsapp{
        height: 35px;
        display: inline-block;
        line-height: 35px;
    }
    .menu-main .navbar-brand {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .menu-main .items {
        padding-top: 15px;
        padding-bottom: 15px;
    }
        /* .menu-main .top .message, */
        .menu-main nav {
            position: absolute;
            left: 0;
            right: 0;
            width: 100%;
            text-align: center;
            /* z-index: 99; */
        }

    .menu-main .nav-link {
        color: #cfd1d3;
        font-size: 1.4rem;
        font-weight: 700;
        margin-right: 1rem;
        padding-left: 0.5rem !important;
        padding-right: 0.5rem !important;        
        position: relative;
    }
        .menu-main .navbar-nav .nav-link::before {
            content: '';
            position: absolute;
            bottom: 0px;
            left: 0;
            width: 100%;
            height: 3px;
            z-index: 0;
            background-color: var(--bikes-color-brown);
            -webkit-transform: scaleX(0);
            transform: scaleX(0);
            -webkit-transform-origin: right;
            transform-origin: right;
            transition: opacity .2s ease-out 0.3s, -webkit-transform .2s ease-out;
            transition: transform .2s ease-out, opacity .2s ease-out 0.3s;
            transition: transform .2s ease-out, opacity .2s ease-out 0.3s, -webkit-transform .2s ease-out;
        }
    .menu-main .navbar-nav .nav-link.active,
    .menu-main .navbar-nav .show>.nav-link,
    .menu-main .nav-link:hover {
        color: #ffffff;        
        transition: all 0.1s ease-in-out;
    }
        .menu-main .navbar-nav .nav-link.active::before,
        .menu-main .navbar-nav .show>.nav-link::before,
        .menu-main .nav-link:hover::before {
            -webkit-transform: scaleX(1);
            transform: scaleX(1);
        }

    .menu-top li {
        white-space: nowrap;
    }
        .menu-top,
        .menu-top a,
        .menu-top a:focus,
        .menu-top a:hover,
        .navbar-text,
        .navbar-text a,
        .navbar-text a:focus,
        .navbar-text a:hover {
            color: #cfd1d3 !important;
        }
        .menu-top img.logo-campagnolo,
        .navbar-text img.logo-campagnolo {
            max-height: 40px;
        }

    .menu-main-mask {
        width: 100%;
        z-index: 2;
        position: absolute;
        top: 0;
        pointer-events: none;
        background-image: linear-gradient(180deg, rgba(16, 28, 35, 0.8) 0%, rgba(16, 28, 35, 0) 100%);
        height: 15rem;
        z-index: 10;         
    }
    .menu-main-dropdown-mask {
        position: absolute;
        width: 50%;
        left: 0;
        background-color: var(--bikes-color-black); 
        height: 100%;
        display: none;
    }
        
    .menu-main .navbar-toggler {
        border: none;        
        color: #ffffff;        
        --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e")
    }
        .menu-main .navbar-toggler:hover {
            /* opacity: 1; */
        }
        .menu-main .navbar-toggler:focus {
            box-shadow: none;
        }
        .menu-main .navbar-toggler .text {
            font-size: 1rem;
            line-height: 1rem;            
        }    
    .menu-main .navbar-toggler-icon {
        --bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255,255,255,1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }
        
    .menu-overlayed {
        position: fixed;
        top: 0;
        background-color: #000000;
        bottom: 0;
        z-index: 102;
        padding: 15px 30px;
        overflow: auto;
        display: none;
        font-size: 2rem;
        width: 100%;            
    }
        .menu-overlayed .menu-close {
            position: absolute;
            top: 20px;
            right: 30px;
        }
        .menu-overlayed a {
            color: #ffffff;
            font-size: 1.5rem;
            font-weight: 500;
            margin-bottom: 15px;
            display: inline-block;
        }
            .menu-overlayed a.active,
            .menu-overlayed a:hover {
                color: #ffffff;
                border-bottom: solid 3px var(--bikes-color-brown);
            }

    .navbar-expand-lg .navbar-nav .dropdown-menu {
        border-radius: 0;
        top: 70px;
        background-color: var(--bikes-color-black);
        color: #cfd1d3;
    }
        .navbar-expand-lg .navbar-nav .dropdown-menu li {
            width: 100%;
        }


.footer {
    background-color: var(--bikes-color-black);
    color: #cfd1d3;
    padding: 2rem 0;
    /* font-size: 1.3rem; */
}
    .footer h3 {
        font-size: 1.125rem;
        margin-bottom: 2rem;
        margin-top: 0;
    }
    .footer img.logo-campagnolo {
        max-width: 280px;
    }
    .copyright {
        line-height: 3rem;
        /* font-weight: 600; */
    }
    footer .whatsapp {
        position: fixed;
        bottom: 1rem;
        right: 1rem;
    }


#home {}
    /* #home figure {}
        #home figure.bike img {
            max-height: 300px;
            min-height: 300px;
            width: 100%;
            object-fit: cover;
        }
        #home figure.bike figcaption {
            background-color: var(--bikes-color-brown-light);
            text-align: center;
            padding: 1rem;    
        } */

#products .list-item-model {
    display: none;
}
#products .filter {
    background-color: #ffffff;
    border-bottom: solid 1px var(--bikes-color-brown-light);
    position: sticky;
    top: 60px;    
}


#products #modalFilters .modal-content {
    border: 1px solid;
    position: fixed;
    width: 500px;
    top: 0px;
    height: 100%;
    right: 0;
    border-radius: 0;
    border: unset;
    font-size: 1.125rem;
}
#products #modalFilters .modal-header {
    border-bottom: unset;
}
#products #modalFilters .modal-body {
    scrollbar-color: var(--bikes-color-brown) #ffffff;
    scrollbar-width: thin;
    overflow: auto;
    padding: 0rem 3rem;
}
#products #modalFilters .modal-body input,
#products #modalFilters .modal-body select {
    height: 3rem;
}

#products figure,
#home figure.product-item {
    border: solid 1px var(--bikes-color-brown);
    margin: 0 0 1.5rem;
}
    #products figure:hover,
    #home figure.product-item:hover {
        box-shadow: 0px 0px 13px var(--bikes-color-brown);
    }
        #products figure:hover figcaption,
        #home figure.product-item:hover figcaption {
            color: var(--bikes-color-brown);
            transition: 0.3s
        }

    #products figure.item img,
    #home figure.product-item img {
        max-height: 380px;
        min-height: 380px;
        width: 100%;
        object-fit: cover;
    }
    #products figure.item figcaption,
    #home figure.product-item figcaption {
        background-color: var(--bikes-color-brown-light);
        border-top: solid 1px var(--bikes-color-brown);
        font-size: 1.6rem;
        padding: 0.5rem;
        text-align: center;
    }

        #products figure.item figcaption .name,
        #home figure.product-item figcaption .name {
            /* font-size: 6cqw; */
            display: -webkit-box;
            -webkit-box-orient: vertical;
            overflow: hidden;
            -webkit-line-clamp: 1;
            text-overflow: ellipsis;
        }

#product {}
    #product .menu-main,
    #contact .menu-main {
        background-color: var(--bikes-color-black);
        padding-bottom: 1rem;
    }
    #product .menu-main-mask,
    #contact .menu-main-mask {
        display: none;        
    }
    #product .container-main,
    #contact .container-main {
        margin-top: 170px;
    }

    #product h1 {
        font-size: 1.5rem;
    }
    #product .thumbs {
        max-width: 130px;
    }
    #product .img-main {
        max-height: calc(100vh - 20vh);
        /* max-height: calc(100vw - 1080px); */
        min-height: 500px;
    }

    #product .product-description {
        border-top: solid 1px var(--bikes-color-brown-light);
        border-bottom: solid 1px var(--bikes-color-brown-light);
        margin-top: 1rem;
        line-height: 1.5rem;
        padding-bottom: 0.5rem;
        padding-top: 0.5rem;
        position: relative;   
        text-align: left;
    }
        #product .product-description:before {
            content: '';
            border-top: solid 5px var(--bikes-color-brown);
            height: 5px;
            display: block;
            width: 30%;
            position: absolute;
            top: -5px;
        }
    #product .product-features {
        border-top: solid 1px var(--bikes-color-brown-light);
        border-bottom: solid 1px var(--bikes-color-brown-light);
        line-height: 1.5rem;
    }

    #product .share {
        text-align: center;
    }
        #product .share a {
            width: 30px;
            height: 30px;
            background-color: var(--bikes-color-brown-light);
            color: var(--bikes-color-brown);
            border-radius: 20px;
            padding: 10px;
            text-align: center;
        }

#contact {}
    #contact .bajada {
        color: #555555;
    }

    #contact input,
    #contact textarea { 
        font-size: 1.1rem;
        height: 3.5rem;
        margin-bottom: 2rem;        
    }
    #contact textarea { 
        height: 200px;
    }

    #contact .submit {
        padding: 1rem 3rem;        
    }
        #contact .submit:hover {
            transition: 0.5s;
            background-color: var(--bikes-color-brown);
        }

#contact .contact-block {
    padding: 0.5rem 0 3rem 1.5rem;
}

#contact .error {
    border: solid 1px #ff165f!important; 
}
#contact form .sending,
#contact form .sended,
#contact form .no-sended {
    display: none;
    text-align: center;
}